.banner{
	padding-top: 186px;
	padding-bottom: 158px;
	background: url(banner.jpg) no-repeat center 0;
}
.section_title{
	font-size: 28px;
	font-weight: bold;
	line-height: 28px;
	letter-spacing: 1px;
	color: #333333;
	text-align: center;
}
.section_title span{
	font-size: 22px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 22px;
	color: #cccccc;
	display: block;
	padding-top: 21px;
}
.tab1 .section1{
	padding: 121px 0 141px 0;
}
.tab1 .section1 .cont{
	padding-left: 509px;
	width: 624px;
	height: 460px;
	margin: 0 auto;
	box-shadow: 0px 0px 73px 0px 
		rgba(27, 27, 27, 0.1);
	background: url(tab1_section1.jpg) no-repeat left top;	
}
.tab1 .section1 .cont .section_title{
	padding-top: 61px;
	padding-bottom: 24px;
	position: relative;
	text-align: left;
}
.tab1 .section1 .cont .section_title span{
	padding-top: 15px;
}
.tab1 .section1 .cont .section_title:after{
	position: absolute;
	content: '';
	width: 52px;
	height: 3px;
	left: 0;
	bottom: 0;
	background-image: linear-gradient(90deg, 
		#0072e7 0%, 
		#11a5d2 47%, 
		#22d7bd 100%), 
	linear-gradient(
		#ffffff, 
		#ffffff);
	background-blend-mode: normal, 
		normal;
	box-shadow: 0px 0px 38px 0px 
		rgba(27, 27, 27, 0.1);
}
.tab1 .section1 .cont .des{
	width: 557px;
	font-size: 18px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 36px;
	letter-spacing: 0px;
	color: #666666;
	padding-top: 39px;
}
.tab1 .section2{
	height: 546px;
	padding-top: 121px;
	background: url(tab1_section2.jpg) no-repeat center 0;
}
.tab1 .section2 .list{
	font-size: 0;
	background: url(tab1_section2_list.png) no-repeat center 16px;
}
.tab1 .section2 .list li{
	font-size: 18px;
	line-height: 27px;
	color: #ffffff;
	overflow: hidden;
	margin-bottom: 59px;
}
.tab1 .section2 .list li .title{
	color: #fff;
	font-size: 22px;
	line-height: 22px;
	padding-bottom: 24px;
}
.tab1 .section2 .list li .des{
	color: #a3a3ae;
	font-size: 18px;
	line-height: 27px;
}
.tab1 .section2 .list li .left{
	width: 270px;
	text-align: right;
	float: left;
	position: relative;
	left: 5em;
}
.tab1 .section2 .list li .right{
	width:306px;
	text-align: left;
	float: right;
	position: relative;
	right: 5em;
}
.tab1 .section2 .list li i{
	position: absolute;
	top: 0;
}
.tab1 .section2 .list li .left i{
	right: -54px;
}
.tab1 .section2 .list li .right i{
	left: -54px;
}
.tab1 .section3{
	padding: 143px 0 175px 0;
	background-color: #f9f9f9;
}
.tab1 .section3 .list{
	font-size: 0;
	text-align: center;
	margin-top: 82px;
}
.tab1 .section3 .list li{
	display: inline-block;
	vertical-align: top;
	width: 360px;
	font-size: 18px;
	line-height: 18px;
	color: #666666;
	height: 120px;
	background-color: #ffffff;
	box-shadow: 0px 0px 24px 0px 
		rgba(27, 27, 27, 0.07);
	transition: all linear 0.2s;
	-webkit-transition: all linear 0.2s;	
}
.tab1 .section3 .list li .num{
	font-size: 28px;
	font-weight: normal;
	font-style: italic;
	font-stretch: normal;
	line-height: 30px;
	letter-spacing: 0px;
	font-weight: bold;
	color: #055fb9;
	padding-top: 31px;
	padding-bottom: 17px;
}
.tab1 .section3 .list li.l1,.tab1 .section3 .list li.l2,.tab1 .section3 .list li.l4,.tab1 .section3 .list li.l5{
	margin-right: 28px;
}
.tab1 .section3 .list li.l1,.tab1 .section3 .list li.l2{
	margin-bottom: 29px;
}
.tab1 .section3 .list li:hover {
	background: url(tab1_section3.png) no-repeat center 0;
	color: #fff;
}
.tab1 .section3 .list li:hover .num{
	color: #fff;
}
.tab2 .section1{
	padding-top: 240px;
	padding-bottom: 101px;
	background: url(tab2_section1.png) no-repeat right 104px;
}
.tab2 .section1 p{
	width: 628px;
	font-size: 18px;
	line-height: 42px;
	color: #666666;
}
.tab2 .section1 p.p1{
	margin-bottom: 48px;
}
.tab2 .section1 .compute{
	width: 1159px;
    padding-left: 41px;
    height: 106px;
    padding-top: 30px;
    background-color: #ffffff;
    box-shadow: 0px 0px 57px 0px rgba(27, 27, 27, 0.12);
    border-radius: 4px;
    margin-top: 109px;
}
.tab2 .section1 .compute .count{
	font-size: 20px;
    line-height: 32px;
    font-weight: bold;
    padding-bottom: 16px;
}
.tab2 .section1 .compute .count span:nth-of-type(1){
	font-weight: normal;
    font-size: 18px;
}
.tab2 .section1 .compute .count span:nth-of-type(2){
	    font-size: 20px;
    line-height: 32px;
    font-weight: bold;
    padding-bottom: 16px;
}
.tab2 .section1 .compute .note{
	font-size: 18px;
    line-height: 18px;
    color: #666666;
}
.tab2 .section1 .compute .note span{
	color: #f00000;
}
.tab2 .section2{
	padding: 121px 0 120px 0;
	background-color:  #f9f9f9;
}
.tab2 .section2 .section2_container{
	width: 862px;
	padding-left: 338px;
	height: 410px;
	position: relative;
	background-color: #fff;
}
.tab2 .section2 .section2_container .div1{
	font-size: 18px;
	width: 755px;
	padding-left: 67px;
	line-height: 36px;
	color: #666666;
	font-weight: bold;
	padding-top: 80px;
	background: url(../forex_tab2_section2_number.png) no-repeat 0 88px;
}
.tab2 .section2 .section2_container .div2{
	font-size: 20px;
	line-height: 38px;
	color: #333333;
	font-weight: bold;
	width: 629px;
	padding-left: 182px;
	height: 108px;
	padding-top: 41px;
	background-color: #fefefe;
	border: dashed 1px #eaeaea;
	margin-top: 49px;
	background-image: url(../forex_tab2_section2_total.png);
	background-repeat: no-repeat;
	background-position: 67px 44px;
}
.tab2 .section2 .section2_container .div2 span{
	display: block;
}
.tab2 .section2 .section2_container .div3{
	width: 281px;
	height: 100%;
	position:absolute;
	left: 0;
	top: 0;
	background: url(../forex_tab2_section2.png) no-repeat left top #ffffff;
}
.tab2 .section2 .section2_container .div3 div {
	width: 100%;
	height: 50%;
	line-height: 205px;
	text-align: center;
	font-weight: bold;
	font-size: 24px;
	color: rgba(255,255,255,.6);
	cursor: pointer;
	position: relative;
}
.tab2 .section2 .section2_container .div3 div a{
	color: rgba(255,255,255,.6);
}
.tab2 .section2 .section2_container .div3 div.active a{
	color: #fff;
}
.tab2 .section2 .section2_container .div3 div.active:after{
	position: absolute;
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	border-width: 15px 18px 15px 0;
	border-color: transparent #fff transparent  transparent;
}
.tab3{
	margin-top: 60px;
}
.tab3 tr:hover td[rowspan]{
	background-color: #fff;
}
.tab3 .detail_message {
    margin-top: 84px;
    margin-bottom: 119px;
    text-align: center;
    font-size: 0;
}
.tab3 .detail_message div {
    display: inline-block;
    width: 100%;
    height: 81px;
    text-align: center;
    line-height: 81px;
    background-color: #ffffff;
    box-shadow: 0px 0px 73px 0px rgba(27, 27, 27, 0.1);
    border-radius: 4px;
    font-size: 18px;
    color: #666666;
    font-weight: bold;
}
.tab3 .detail_message div a {
    cursor: pointer;
    text-decoration: underline;
    color: #0659b5;
}
.tab3 table,.tab3 tbody,.tables3 tr{
	width: 100%;
	font-size: 0;
	text-align: center;
}
.tab3 tr{
	border-style: solid;
	border-color: #ddd;
	border-width: 0px 0px 1px 0px;
	transition: all linear 0.2s;
	-webkit-transition:all linear 0.2s;
}
.tab3 tr:hover{
	background-color:#C8E5FA;
	border-color: #8AC1E6;
}
.tab3 tr:nth-of-type(1):hover{
	background-color: #fff;
}
.tab3 tr:nth-of-type(1) td{
	color:#0659b5;
}
.tab3 tr.first{
	font-weight: bold;
}
.tab3 table td{
	
	font-size: 14px;
	color: #666666;
	padding: 12px 8px;
	line-height: 1.2em;
}